<?php
require_once '../core/system.php';
echo only_reg();
if (isset($_GET['id'])){
Include_once '1.2.3_include.php';
if ($topic_razdel['clan_forum'] == '1' || $topic_parent_razdel['clan_forum'] == '1') {
Include 'include_dettach_clan_forum_topic.php';
}Elseif ($topic_razdel['clan_forum'] == '0' || $topic_parent_razdel['clan_forum'] == '0') {
Include 'include_dettach_forum_topic.php';
}else{
$_SESSION['err'] = "Топик не найден!";
Header("Location: /forum");
Exit();
}
}
?>